with GNATCOM.IInterface;

package MSHTML.IElementBehaviorSiteLayout2_Interface is

   type IElementBehaviorSiteLayout2_Type is
     new GNATCOM.IInterface.Interface_Type with null record;

   procedure Initialize (This : in out IElementBehaviorSiteLayout2_Type);

   function Pointer (This : IElementBehaviorSiteLayout2_Type)
     return Pointer_To_IElementBehaviorSiteLayout2;

   procedure Attach (This    : in out IElementBehaviorSiteLayout2_Type;
                     Pointer : in     Pointer_To_IElementBehaviorSiteLayout2);

   procedure GetFontInfo
     (This : IElementBehaviorSiteLayout2_Type;
      plf  : Pointer_To_tagLOGFONTW);

end MSHTML.IElementBehaviorSiteLayout2_Interface;

